ocilib::Streamable Class Referenceabstract

Abstract class allowing derived classes to be compatible with any type supporting the operator << ocilib::ostring. More...

`#include <ocilib_core.hpp>`

Inherited by ocilib::Collection< T >, ocilib::Date, ocilib::Interval, ocilib::Number, ocilib::Object, ocilib::Reference, and ocilib::Timestamp.

## Detailed Description

Abstract class allowing derived classes to be compatible with any type supporting the operator << ocilib::ostring.

Definition at line 413 of file ocilib_core.hpp.